<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Business Carter
 */
/**
* Hook - business_carter_action_doctype.
*
* @hooked business_carter_doctype -  10
*/
do_action( 'business_carter_action_doctype' );
?>
<head>
<?php
/**
* Hook - business_carter_action_head.
*
* @hooked business_carter_head -  10
*/
do_action( 'business_carter_action_head' );
?>

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php do_action( 'wp_body_open' ); ?>

<?php

/**
* Hook - business_carter_action_before.
*
* @hooked business_carter_page_start - 10
*/
do_action( 'business_carter_action_before' );

/**
*
* @hooked business_carter_header_start - 10
*/
do_action( 'business_carter_action_before_header' );

/**
*
*@hooked business_carter_site_branding - 10
*@hooked business_carter_header_end - 15 
*/
do_action('business_carter_action_header');

/**
*
* @hooked business_carter_content_start - 10
*/
do_action( 'business_carter_action_before_content' );

/**
 * Banner start
 * 
 * @hooked business_carter_banner_header - 10
*/
do_action( 'business_carter_banner_header' );  
